# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 14:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0023_worktimeinterval'),
    ]

    operations = [
        migrations.AlterField(
            model_name='worktimeinterval',
            name='end_day_of_week',
            field=models.SmallIntegerField(choices=[('1', 'пн'), ('2', 'вт'), ('3', 'ср'), ('4', 'чт'), ('5', 'пт'), ('6', 'сб'), ('7', 'вс')], verbose_name='конец: день недели'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='start_day_of_week',
            field=models.SmallIntegerField(choices=[('1', 'пн'), ('2', 'вт'), ('3', 'ср'), ('4', 'чт'), ('5', 'пт'), ('6', 'сб'), ('7', 'вс')], verbose_name='начало: день недели'),
        ),
    ]
